How to install libgadu-dev on Debian 9 (Stretch)